<template>
  <product-form :id="null" />
</template>

<script>
  import api from '@/feathers'
  import errors from '@feathersjs/errors'
  import form from './form.component'

  export default {
    name: 'create-product',
    components: {
      ProductForm: form
    }
  }
</script>
